# Command: is_threaded_with_openmp

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    is_threaded_with_openmp - returns true if NEST/SLI was compiled with OpenMP support

Synopsis:

    is_threaded_with_openmp -> bool

Description:

      Returns true if NEST/SLI was compiled with support for OpenMP threads, and returns
      false otherwise.

SeeAlso:

- statusdict

Source:

    /opt/conda/conda-bld/nest_1531570948828/work/lib/sli/sli-init.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative